Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80354 - kdenetwork /etc/init.d/lisa wrong permissions
Summary: kdenetwork /etc/init.d/lisa wrong permissions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdenetwork
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-24 22:13 UTC by Warren Togami
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-29 17:58:45 UTC


Attachments (Terms of Use)

Description Warren Togami 2002-12-24 22:13:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Package kdenetwork has /etc/init.d/lisa as a system service but the file is
permissions 644 so it isn't recognized as being a service.  Proper permissions
should be 755.

Comment 1 Ngo Than 2002-12-29 17:58:45 UTC
it's fixed in 3.1-0.8


Note You need to log in before you can comment on or make changes to this bug.